/*     1000365 : 타이틀 텍스트      */

.title__1000365__ {font-size:0}
.title__1000365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000365__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000365__.style_top p {padding-top:10px}
.title__1000365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000365__.style_right p {padding-right:14px}
.title__1000365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000365__.style_bottom p {padding-bottom:12px}
.title__1000365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000365__.style_left p {padding-left:14px}
.title__1000365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000365__.style_circle1 p {padding-left:18px}
.title__1000365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000365__.style_circle2 p {padding-left:18px}
.title__1000365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000365__ p {font-size:20px}
	.title__1000365__.style_top p:before {width:20px}
	.title__1000365__.style_right p:before {height:20px}
	.title__1000365__.style_bottom p:before {width:20px}
	.title__1000365__.style_left p:before {height:20px}
}

/*     1000375 : 장문 텍스트      */
.textarea__1000375__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000375__ p {font-size:16px}
}

/*     1000385 : 타이틀 텍스트      */

.title__1000385__ {font-size:0}
.title__1000385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000385__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000385__.style_top p {padding-top:10px}
.title__1000385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000385__.style_right p {padding-right:14px}
.title__1000385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000385__.style_bottom p {padding-bottom:12px}
.title__1000385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000385__.style_left p {padding-left:14px}
.title__1000385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000385__.style_circle1 p {padding-left:18px}
.title__1000385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000385__.style_circle2 p {padding-left:18px}
.title__1000385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000385__ p {font-size:20px}
	.title__1000385__.style_top p:before {width:20px}
	.title__1000385__.style_right p:before {height:20px}
	.title__1000385__.style_bottom p:before {width:20px}
	.title__1000385__.style_left p:before {height:20px}
}

/*     1000395 : 장문 텍스트      */
.textarea__1000395__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000395__ p {font-size:16px}
}

/*     1000405 : 타이틀 텍스트      */

.title__1000405__ {font-size:0}
.title__1000405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000405__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000405__.style_top p {padding-top:10px}
.title__1000405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000405__.style_right p {padding-right:14px}
.title__1000405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000405__.style_bottom p {padding-bottom:12px}
.title__1000405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000405__.style_left p {padding-left:14px}
.title__1000405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000405__.style_circle1 p {padding-left:18px}
.title__1000405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000405__.style_circle2 p {padding-left:18px}
.title__1000405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000405__ p {font-size:20px}
	.title__1000405__.style_top p:before {width:20px}
	.title__1000405__.style_right p:before {height:20px}
	.title__1000405__.style_bottom p:before {width:20px}
	.title__1000405__.style_left p:before {height:20px}
}

/*     1000425 : 장문 텍스트      */
.textarea__1000425__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__1000425__ p span{font-weight:bold;color:#0e4fc5}
.textarea__1000425__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__1000425__ p {font-size:16px}
}

